# Generated by Django 4.0.3 on 2022-05-12 20:33

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='UserModel',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('username', models.TextField()),
                ('email', models.TextField()),
                ('access_token', models.TextField()),
            ],
        ),
    ]
